GLISTEN - Bug #5064

why this save users id is coming here when applicant clicking on singup button ( user click on
singup button page should be reset no need to show previous id value here )

11/07/2022 01:01 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

11/07/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Issue summary: why this saves users id is coming here when applicant clicks on signup button ( user clicks on the signup button

page should be reset no need to show previous id value here )
See attached screenshot:

clipboard-20221107 136 8- fityj@mmgy

History

#1 - 11/09/2022 06:37 PM - Manoj jaswal
Fixed

#2 - 11/09/2022 06:41 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/11/2022 12:20 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed !

Files

clipboard-202211071258-goj3t.png 308 KB 11/07/2022 Mohd Irfan

clipboard-202211071300-jftw8.png 282 KB 11/07/2022 Mohd Irfan

clipboard-202211071301-ogjay.png 644 KB 11/07/2022 Mohd Irfan
04/03/2025 1/1



http://www.tcpdf.org

